body	{
	width:1000px;
	margin: 0px auto;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCFFFF;
	background-color: #000000;
}
a:link {
	color: #FFD068;
}
a:hover {
	color: #D66515;
}
h1	{
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FF6600;
}
h3	{
	color:#FED269;
	}
#content1 {
	text-align: center;
	width: 580px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	clear: none;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#content2 {
	text-align: center;
	width: 800px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: right;
	clear: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.text_box {
	width:100%;
	color:#ccffff;
	size:11px;
	padding-left: 0px;
	float: left;
	font-size: 10pt;
	line-height: 1.2em;
	margin: 0px;
	}
#right_sidebar {
	float: right;
	width: 180px;
	padding: 0px;
	background-color: #000000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: none;
}

#header1 {
	background-color: #000000;
	background-image: url(../images/header3-edited2.png);
	background-repeat: no-repeat;
	height: 160px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#h-nav {
	width: 1000px;
	background-color: #2A4A6E;
	margin: 0px;
}

#vNav1 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 130px;
}
#vNavCol1 {
	width: 170px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-color: #000000;
	text-align: center;
	margin: 0px;
	float: left;
}

#footer-homepage	{
	float:left;
	margin:0px auto;
	}
	
.txt_vColumn {
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
#page_container {
	background-color: #000000;
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
}
.graphic-left {
	font-size: 12px;
	color: #CCFFFF;
	float: left;
	clear: left;
	width: 50%;
}
.graphic-right {
	font-size:12px;
	color:#CCFFFF;
	float:right;
	clear: right;
	}
.textbox-left {
	text-align:left;
	font-size:12px;
	color:#CCFFFF;
	float:left;
	width: 70%;
	clear: left;
	}
.textbox-right {
	text-align:right;
	font-size:12px;
	color:#CCFFFF;
	float:right;
	clear: right;
	width: 50%;
	}
